Bug 1792459

Summary: Review Request: php-laminas-navigation - Laminas Framework Navigation component
Product: [Fedora] Fedora Reporter: Remi Collet <fedora>
Component: Package ReviewAssignee: Robert-André Mauchin <zebob.m>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: package-review, zebob.m
Target Milestone: ---Flags: zebob.m: fedora-review+
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-01-27 14:36:24 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1792281, 1792458    
Bug Blocks: 1792460    

Description Remi Collet 2020-01-17 16:45:10 UTC
Spec URL: https://git.remirepo.net/cgit/rpms/php/laminas/php-laminas-navigation.git/plain/php-laminas-navigation.spec?id=746dfc9d0ba9dcb21fa7cab2c5514e47b543337e
SRPM URL: http://rpms.remirepo.net/SRPMS/php-laminas-navigation-2.9.1-1.remi.src.rpm
Description: 
Laminas\Navigation is a component for managing trees of pointers to web pages.
Simply put: It can be used for creating menus, breadcrumbs, links,
and sitemaps, or serve as a model for other navigation related purposes.

Documentation: https://docs.laminas.dev/laminas-navigation/



Fedora Account System Username: remi

Comment 2 Robert-André Mauchin 2020-01-24 21:49:22 UTC
 - Fix changelog entries:

Version:        2.9.1
Release:        3%{?dist}

[…]

* Mon Jan 20 2020 Remi Collet <remi@remirepo.net> - 2.9.1-3
- allow laminas-config v3

* Thu Jan 16 2020 Remi Collet <remi@remirepo.net> - 2.9.1-2
- switch to Laminas

* Wed Aug 21 2019 Remi Collet <remi@remirepo.net> - 2.9.1-1
- update to 2.9.1




 - License ok
 - Latest version packaged
 - Builds in mock
 - No rpmlint errors
 - Tests are ok
 - Conforms to Packaging Guidelines

Package approved.

Comment 3 Gwyn Ciesla 2020-01-25 14:24:50 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/php-laminas-navigation

Comment 4 Remi Collet 2020-01-27 14:36:24 UTC
thanks

built